/* Feuille de style des balises spécifics */

/* Affichage des zones opaques */
div.div_black_bg {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-color:#000000; 
opacity: 0.5; 
filter:alpha(opacity=50); 
-moz-opacity:0.5; 
khtml-opacity: 0.5;
z-index:90;
}

/* Titre des inner */
.inner_title1 {
color:#000000;
font-weight:bold;
font-size:120%;
}

.inner_title2 {
color:#ff5f00;
font-weight:bold;
font-size:120%;
}

/* coloration des inners */
table.inner1 {
background-color:#ff5f00;
}

table.inner1 td {
color:#000000;
}

table.inner1 p {
color:#000000;
}

table.inner1 a {
color:#cfcfcf;
font-weight:normal;
text-decoration:underline;
}

table.inner1 a:hover {
color:#ffffff;
}
